object MsgForm: TMsgForm
  Left = 340
  Top = 206
  BorderStyle = bsNone
  Caption = '消息显示窗体'
  ClientHeight = 136
  ClientWidth = 153
  Color = clWhite
  Font.Charset = GB2312_CHARSET
  Font.Color = clWindowText
  Font.Height = -12
  Font.Name = '宋体'
  Font.Style = []
  OldCreateOrder = False
  OnClick = FormClick
  OnClose = FormClose
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 12
  object lblMsg: TLabel
    Left = 8
    Top = 46
    Width = 137
    Height = 85
    AutoSize = False
    Transparent = True
    WordWrap = True
    OnClick = FormClick
  end
  object imgWarning: TImage
    Left = 8
    Top = 8
    Width = 32
    Height = 32
    AutoSize = True
    Picture.Data = {
      [encoded data, 6528 characters]
      FFFFFFFF}
    Transparent = True
    Visible = False
    OnClick = FormClick
  end
  object lblIcon: TLabel
    Left = 48
    Top = 18
    Width = 6
    Height = 12
    Transparent = True
    OnClick = FormClick
  end
  object imgError: TImage
    Left = 8
    Top = 8
    Width = 32
    Height = 32
    AutoSize = True
    Picture.Data = {
      [encoded data, 6528 characters]
      FFFFFFFF}
    Transparent = True
    Visible = False
    OnClick = FormClick
  end
  object imgInfo: TImage
    Left = 8
    Top = 8
    Width = 32
    Height = 32
    AutoSize = True
    Picture.Data = {
      [encoded data, 6528 characters]
      FFFFFFFF}
    Transparent = True
    Visible = False
    OnClick = FormClick
  end
end
